
/*********************************************************************/
#block-menu-left{
	margin: 15px 0 15px 0;
}
#block-menu-left ul li{
	border-bottom: 1px solid #e2907a;
	padding: 10px 0px;
}
#block-menu-left ul li ul{
	margin-top: 5px;
    margin-bottom: 5px;

}
#block-menu-left ul li ul li{
	border: none;
	padding: 0px;
}
#block-menu-left ul li a{
	display: block;
	width: 188px;
	padding: 0px 27px 0px 20px;
	font-size: 14px;
	color: #3a3d40;
	text-decoration: none;
	background: url(/i/menu_left_neactiv.jpg) no-repeat 207px 50%;
}
#block-menu-left ul li a:hover{
	color: #dc0b17;
	background: url(/i/menu_left_activ.jpg) no-repeat 207px 50%;
}
#block-menu-left ul li.sel-root-item-selected a{
	color: #dc0b17;
	background: url(/i/menu_left_activ.jpg) no-repeat 207px 50%;
}
#block-menu-left ul li ul{
	display: none;
}
#block-menu-left ul li.sel-root-item-selected ul{
	display: block;
}
#block-menu-left ul li ul li ul li ul{
    display: none !important;
}
#block-menu-left ul li.sel-root-item-selected ul li.sel-item-selected ul li.sel-item-selected ul{
    display: block !important;
}
#block-menu-left ul li.sel-root-item-selected ul li.sel-item-selected ul li.sel-item-selected ul li.sel-item-selected ul{
    display: block !important;
}
#block-menu-left ul li ul li ul{
	display: none !important;
}
#block-menu-left ul li ul li ul li ul li ul{
    display: none !important;
}

#block-menu-left ul li.sel-root-item-selected ul li.sel-item-selected ul{
	display: block !important;
}
#block-menu-left ul li.sel-root-item-selected ul li.sel-item-selected ul li ul{
    display: none !important;
}
#block-menu-left ul li.sel-root-item-selected ul li.sel-item-selected ul li.sel-item-selected ul li ul{
    display: none !important;
}

#block-menu-left ul li ul li a,
#block-menu-left ul li.sel-root-item-selected ul li a{
	display: block;
	width: 170px;
	padding: 0px 0px 0px 30px;
	font-size: 13px;
	color: #3a3d40;
	text-decoration: none;
	border: none;
	background: none;
}
#block-menu-left ul li ul li a:hover,
#block-menu-left ul li ul li ul li a:hover,
#block-menu-left ul li.sel-root-item-selected ul li ul li a:hover{
	background: none;
    color: #dc0b17 !important;
}

#block-menu-left ul li ul li ul li a,
#block-menu-left ul li.sel-root-item-selected ul li ul li a{
	display: block;
	width: 140px;
	padding: 0px 0px 0px 45px;
	font-size: 13px;
	color: #3a3d40 !important;
	text-decoration: none;
	border: none;
	background: none;
}
#block-menu-left ul li.sel-root-item-selected ul li ul li ul li a{
    display: block;
    width: 190px;
    padding: 0px 0px 0px 60px;
    font-size: 13px;
    color: #3a3d40 !important;
    text-decoration: none;
    border: none;
    background: none;
}
#block-menu-left ul li.sel-root-item-selected ul li ul li ul li ul li a{
    display: block;
    width: 190px;
    padding: 0px 0px 0px 70px;
    font-size: 13px;
    color: #3a3d40 !important;
    text-decoration: none;
    border: none;
    background: none;
}
#block-menu-left ul li ul li.sel-item-selected{

}
#block-menu-left ul li ul li.sel-item-selected a{
	color: #dc0b17;
}
#block-menu-left ul li.sel-root-item-selected ul li.sel-item-selected ul li.sel-item-selected a{
	color: #dc0b17 !important;
}

#block-menu-left ul li.sel-root-item-selected ul li.sel-item-selected ul li.sel-item-selected ul li a{
   color: #3a3d40 !important;
}
#block-menu-left ul li.sel-root-item-selected ul li.sel-item-selected ul li.sel-item-selected ul li.sel-item-selected a{
    color: #dc0b17 !important;
}
#block-menu-left ul li.sel-root-item-selected ul li.sel-item-selected ul li.sel-item-selected ul li.sel-item-selected ul li a{
   color: #3a3d40 !important;
}
#block-menu-left ul li.sel-root-item-selected ul li.sel-item-selected ul li.sel-item-selected ul li.sel-item-selected ul li.sel-item-selected a{
    color: #dc0b17 !important;
}